#document-container-guidance{
	font-family: 'Helvetica Neue', Helvetica;
	font-size: 14px;
}

#document-container-guidance p{
	padding:0 5px;
}

#tableOfContent .h2-toc {
   margin-bottom:0px;
}

#tableOfContent a , #tableOfContent a:hover{
    padding: 4px 0px 4px 15px;
}


#tableOfContent .h1-toc a {
    padding: 6px 0px 2px 0px;
}

.x-dc-row-even {
    border: 1px solid #bfced8;
    border-left:none;
    border-right:none;
}

.x-dc-guidance-method{
	display:table;
	padding:5px 5px;
}

.x-dc-guidance-method-text{
	display:table-cell;
	vertical-align:middle;
	padding:5px;
	color:#1a70a4;
	font-weight:bold
}

.x-dc-guidance-method-text span{
	padding:5px;
	border: 1px solid #1a70a4;
}

.x-dc-guidance-method-image-holder{
	display:table-cell;
	vertical-align:middle;
	padding:5px;
	width:70px
}
.x-dc-guidance-method-image-holder img{
	max-width:100px;
}

.x-dc-guidance-table-wrapper table,
.x-dc-guidance-Custom-editor table,
.x-dc-guidance-drtc-dot-points-table table{
	width:100%;
}

.x-dc-guidance-table-wrapper table td{
	background-color:inherit;
	border:none;
	width: 33%;
	font-size:12px;
}
.x-dc-guidance-quote-table-wrapper table td{
	background-color:inherit;
	border:none;
	font-size:14px;
	width: 33%;
}

.x-dc-guidance-Custom-editor table th{
	width:33%;
	border:none;
	vertical-align:middle;
	text-align:left;
	background-color:#fff;
	font-weight:normal;
	font-style: italic;
}

.x-dc-guidance-drtc-dot-points-table table td{
	background-color:inherit;
	border:none;
	vertical-align: middle;
}

.x-dc-guidance-pull-quote{
	color:#4a97c2;
}

.x-dc-guidance-decision-making-process{
		padding: 5px 0;
    text-align: center;
 }

.x-dc-guidance-decision-making-process img{
	max-width:690px;
}
.x-dc-guidance-drtc-intro{
	display:table;
	width:100%;
	padding:5px 5px
}

.x-dc-guidance-drtc-intro .x-dc-guidance-intro-side-head{
	display:table-cell;
	vertical-align:middle;
	padding:5px;
	font-weight:bold;
	width:20%;
}

.x-dc-guidance-drtc-intro .x-dc-guidance-intro-in-column{
	display:table-cell;
	vertical-align:middle;
	padding:5px;
	width:75%;
}

.x-dc-guidance-drtc-quick-guide-symbol{
	display:table;
	width:100%;
	padding:5px 5px;
}

.x-dc-guidance-drtc-quick-guide-symbol .x-dc-guidance-drtc-quick-guide-symbol-image-holder{
	display:table-cell;
	vertical-align:middle;
	padding:5px;
	width:70px;
}
.x-dc-guidance-drtc-quick-guide-symbol .x-dc-guidance-drtc-quick-guide-symbol-image-holder img{
	max-width:70px;
}
.x-dc-guidance-drtc-quick-guide-symbol .x-dc-guidance-drtc-quick-guide-symbol-text-holder{
	display:table-cell;
	vertical-align:middle;
	padding:5px;
}

.x-dc-guidance-drtc-enteral-feeding{
	display:table;
	width:100%;
	padding:5px 5px;
}
.x-dc-guidance-drtc-enteral-feeding-image-holder{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
}
.x-dc-guidance-drtc-enteral-feeding-image-holder img{
	max-width:600px;
}

.x-dc-guidance-drtc-comparative{
	display:table;
	width:100%;
	padding:5px 5px;
}
.x-dc-guidance-drtc-comparative-image-holder{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
}
.x-dc-guidance-drtc-comparative-image-holder img{
	max-width:600px;
}


.x-dc-guidance-drtc-caption{
	color:#656565;
}

.x-dc-guidance-drtc-dot-pointsList-ul{
	margin:0;
	padding:0 30px;
}

.x-dc-guidance-drtc-dot-pointsList-ul li{
	padding:4px 0
}

blockquote{
	font-size: 12px;	
}

.x-dc-guidance-h2{
	background: #bfced8;
	font-family:inherit;
  font-size: 20px;
  font-weight: normal;
  color: #12537a;
  border: none;
  padding:5px 10px;
  padding-right: 0;
  letter-spacing: inherit;
  font-family: 'Helvetica Neue', Helvetica;
}

.x-dc-guidance-drtc-number{
	display:table;
	padding:5px 15px;
}

.x-dc-guidance-drtc-number-sec1{
	display:table-cell;
	width:20px;
}

.x-dc-guidance-drtc-number-sec2{
	display:table-cell;
}
